.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b1760c86-1403-94fe-1a34-5eb4e0303b08 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b1760c86-1403-94fe-1a34-5eb4e0303b08) !important;
}
.lfr-layout-structure-item-bfadcbc6-6c7f-0227-d7b3-958f02e6cb3c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c16bf3c4-644f-24e0-f8a6-c2c9cd16ccbc {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c16bf3c4-644f-24e0-f8a6-c2c9cd16ccbc) !important;
}
.lfr-layout-structure-item-39dda59e-22f6-43fe-af0f-ea287c0029e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-39dda59e-22f6-43fe-af0f-ea287c0029e3) !important;
}
.lfr-layout-structure-item-e3efba87-e3b7-6612-febe-b2a6dfefbf57 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e3b6018f-7caf-ee09-c92a-6ac2c12ac704 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
